
/************ Header *****************/

#header{
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	z-index: 9999;
	background-color:#FFFFFF;
	border-top: 0px solid #d60b52;
}

#site-title{
	display: inline-block;
	width:80px;
	background-image:url('../img/header/ista_logo_new.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	margin-top:-5px;
	z-index: 9999;
}

body.admin-bar #site-title{
	top:70px;
}
#site-title a{
	display: block; 
	height:0px; 
	padding-top:53%; 

	width:100%; 
}
#site-title span{
	display: none;

}

.header-container{position:relative;}

.nav-search{
	display: none;
}

.account-icon{display: none;}

/************ Main Nav  *****************/

.header-main-row{
	padding-bottom: 10px;
}


.navbar-main{
	display: inline-block;
	vertical-align: top;
	margin-top:10px;
	margin-bottom: 0px;
	width: calc(100% - 85px);
	text-align: right;


}

.navmenu{
	text-align: right;
	padding-left: 10px;
}


.navmenu li  {
    display:inline-block;
    color:#757575;
    font-family: "lato", sans-serif;
    font-weight: 700;
    font-size: 16px;
 	padding-bottom: 20px;
    text-transform: uppercase;
}
.navmenu li  a{
    color:#757575;
     letter-spacing: 1px;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;      
    font-weight: 400;
}

.navmenu li a:hover{color:#f1607c;}



.navmenu li:hover .sub-menu {
    display:block;
}


.navmenu li .sub-menu {
	display:none;
	position:absolute;
	margin-top: 20px;
	background-color:#f1607c;
	padding: 20px;

}

.navmenu .sub-menu li{
	display: block;
	padding:10px 5px;
	color:#FFFFFF;
	text-align: left;
	border-bottom: 1px solid rgba(255, 255, 255, 0.22);
}

.navmenu .sub-menu li a{
	color:#FFFFFF;
	margin-left: 0px;
    margin-right: 0px; 
    font-size: 14px;
}	

.navmenu .sub-menu:after {
	bottom: 100%;
	left: 60px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(41, 34, 92, 0);
	border-bottom-color: #f1607c;
	border-width: 7px;
	margin-left: -7px;
}



/************ Sub Nav  *****************/

.navbar{
	min-height: 30px;
}

.navbar-sub {
	text-align: right;
	margin-top:8px;
	margin-right: 20px;
	margin-bottom: 0px;
}

.navbar-sub a{
	color:#757575;
	font-size: 13px;
	font-weight: 400;
	padding-left:5px;
	padding-right:0px;
	padding-bottom:0px;
}

.navbar-sub  li  {
	position:relative;
    display:inline-block;
    color:#757575;
    font-family: "lato", sans-serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 1em;
    margin-left:5px;

    border-left:1px solid #29225c;

}

.navbar-sub .sub-menu{
	background-color:#29225c;
}

.navbar-sub .sub-menu li{
	display: block;
	padding:6px  20px 5px 10px;
	min-width: 50px;
	margin-bottom: 0px;
    margin-left: 0px;
	color:#FFFFFF;
	text-align: left;
    border-left:0px solid #29225c;
	border-bottom: 1px solid rgba(255, 255, 255, 0.22);
}


.navbar-sub .sub-menu:after {
	bottom: 100%;
	left: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(41, 34, 92, 0);
	border-bottom-color: #29225c;
	border-width: 7px;
	margin-left: -7px;
}



.navbar-sub  li:first-child  {
    border-left:0px solid #29225c;
}

.navbar-sub li .sub-menu {
	display:none;
	position:absolute;
	z-index: 9900;
	top:25px;
}

.navbar-sub li .sub-menu li a{
	color:#FFFFFF;
}

.navbar-sub li:hover .sub-menu {
    display:block;
}

/************ Social Menu  *****************/

.social-menu{
	display: none;
	position:absolute;
	right:30px;
	top:8px;
}

.social-menu ul{
	display: block;
}
.social-menu li{
	display: inline-block;
	padding:0px 0px 0px 5px;

}

.social-menu li .fa{
	font-size: 1.5em;
	color:#000000;
}

.social-menu li .fa:hover{color:#f1607c;}

@media screen and (max-width: 770px) {
	.social-menu{
		right: -5px;
		top: 18px;
	}

	.account-icon{display: block; position:fixed; right:15px; top:17px; color:#29225c;}
	.account-icon a{ font-size:1.7em; color:#29225c;}

	.social-menu li{ 
		padding: 0px 0px 0px 5px;
	}

}

/************ Search  *****************/


.search-container{
	background-color:#29225c;
	display: none;
}

.search-container .container{
	position: relative;
}

.search-container .fa-search{
	position:absolute;
	margin-left:5px;
	margin-top:17px;
	color:#FFFFFF;
	font-size:1.5em;
}

.search-field{
	padding-left: 50px;
	border: none;
	outline: none;
	background: none;
	color:#FFFFFF;
	width: 100%;
	height: 60px;
	letter-spacing:1px;
	line-height: 20px;
	font-family: "lato", sans-serif;
    font-weight: 400;
    font-size: 16px; 
    font-style: italic;  
}	

.search-container button{display: none;}

.search-but{
	cursor: pointer;
}

.search-close{
	position:absolute;
	right:10px;
	top:10px;
	width:40px;
	height:40px;
	cursor: pointer;
}

.search-close div {
	height:2px; 
	width:35px; 
	background-color:#FFFFFF;
}

.search-close div.c1{
		position:absolute;
		top:17px;
	  -webkit-transform: rotate(45deg);  
      -ms-transform: rotate(45deg);  
        	transform: rotate(45deg);  
}   

.search-close div.c2{
		position:absolute;
		top:17px;	
	  -webkit-transform: rotate(-45deg);  
      -ms-transform: rotate(-45deg);  
        	transform: rotate(-45deg);  
}     

.nav-icon{display: none;}	

/************ Responsive  *****************/

@media screen and (max-width:940px) {


	.navmenu {padding-left: 0px;}
   	 .navmenu li a{
   	 	margin-left: 5px;
   	 	font-size: 15px;
		margin-right: 5px;
   	 }

}	

@media screen and (max-width:850px) {
	.navbar-main{ margin-top: 5px; margin-left:-5px; margin-right:0px; }
}


@media screen and (min-width: 771px) {
.mobile-navbar{display: none !important;}

}

@media screen and (max-width: 770px) {
	.navmenu, .navbar-sub{
		display:none;
	}



		.mobile-navbar { display:none; overflow-y:scroll; font-size: 0.9em; height: 100vh; padding-top: 20px; padding-bottom: 0px;} 
		.mobile-navbar li{ display: block; text-align: left; position:relative; padding:10px 0px; border-bottom:1px solid #e8e8e8; color: #757575; text-transform: uppercase; }
		.mobile-navbar li a:hover{color:#f1607c;}
		.mobile-navbar .sub-menu{ display: none; position: relative; font-size: 0.8em;
			border-top:6px solid transparent;
			padding: 5px 0px 0px 0px;
			background-color: transparent;
			margin:0px 0px 0px 0px !important;z-index: 1000;
		}
		.mobile-navbar .menu-expand{display: block;
			top:5px;
			cursor:pointer;
			position: absolute; height: 40px; width: 55px; right: -15px; z-index: 9980;
			background-image: url('../img/global/arrow-down-select.png');
			background-repeat: no-repeat; background-position: 20px center;
		}
		.mobile-navbar .sub-menu li{  border-top: 1px solid #e8e8e8; padding: 10px 25px; }

		.mobile-navbar .sub-menu li a:link, #main-nav-menu .sub-menu li a:active, #main-nav-menu .sub-menu li a:visited  { color:#000000; }
		.mobile-navbar .sub-menu li a:hover{  color: #f16146;}
		.mobile-navbar .sub-menu li:last-child{ padding-bottom:0px; }
		.mobile-navbar .sub-menu:after{ display: none; }



	.social-menu{
		display: none;
	}

	.nav-icon {
		display: block;
	    cursor: pointer;
	    width: 50px;
	    height: 35px;
	    left: -5px;
	    top: 16px;
	    position: absolute;
	}

	.nav-icon:after, .nav-icon:before, .nav-icon div {
	    background-color: #29225c;
	    -o-border-radius: 3px;
	    -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    border-radius: 3px;
	    content: '';
	    display: block;
	    left: 8px;
	    height: 3px;
	    width: 25px;
	    position: absolute;
	    -moz-transition: all .2s ease-in-out;
	    -webkit-transition: all .2s ease-in-out;
	    transition: all .2s ease-in-out;
	}

	.nav-icon div { top: 13px; }
	.nav-icon:before { top: 4px; }
	.nav-icon:after { top: 22px; }


	#header{
			background-color:#FFFFFF;
			padding-bottom:15px;
	}
	#site-title{
		width:80px;	
		top: 13px;
		display: block; 
		margin-left: -40px;
		left: 50%;
		z-index: 9999;
		position: fixed;

	}	
	body.admin-bar #site-title{
		top:55px;
	}


	#wprmenu_bar{
		background: transparent;
		width: auto;
		z-index: 8000;
		top: 10px;
	}

	#wprmenu_menu.wprmenu_levels ul li a{
		margin-left: 44px;
	}
	#wprmenu_menu.wprmenu_levels ul li .sub-menu a{
		margin-left: 0px;
	}

	#wprmenu_menu.wprmenu_levels ul li .sub-menu{
		background-color:#3e396b;
	}

	#wprmenu_menu.left, #wprmenu_menu.right{
		top: 60px;
	}
}

@media screen and (max-width: 480px) {


	.social-menu li.search-but{
		display: block;

	}		
	.social-menu{
		right: 0px;
		top: 18px;
	}

}
